 .u-section-1 {
  background-image: url("images/Inicio1.jpg");
  background-position: 50% 50%;
  background-size: auto 110%;
}

.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 99px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 758px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  width: 172px;
  margin: 12px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 39px 0 0 51px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.6667em;
  margin-right: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 16px 4px 0 47px;
}

.u-section-1 .u-icon-2 {
  font-size: 2.05em;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.25rem;
  margin: 15px auto 0 51px;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  font-size: 2em;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 12px 4px 0 47px;
}

.u-section-1 .u-icon-4 {
  font-size: 2.5em;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 4px 0 47px;
}

.u-section-1 .u-custom-html-1 {
  margin: 30px 4px 0 47px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  background-image: none;
  font-size: 1.875rem;
  margin: 27px auto 0;
}

.u-section-1 .u-form-1 {
  height: 564px;
  margin-top: 16px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-input-1 {
  font-style: italic;
  text-transform: none;
}

.u-section-1 .u-input-2 {
  font-style: italic;
  text-transform: none;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  font-style: italic;
  text-transform: none;
}

.u-section-1 .u-input-4 {
  font-style: italic;
  text-transform: none;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-style: italic;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 161px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 118px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 694px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 133px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 702px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 73px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
    margin-left: 84px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 17px;
  }
}